package cn.freemud.enums;

public enum AuditStatus {
    PRE_CHECK("1","预发布"),
    CHECK("2","已发布"),
    GIVE_UP("3","备份");
    private String code;
    private String desc;
    AuditStatus(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
